.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f05eeab-764b-4512-5458-a693af245fce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f05eeab-764b-4512-5458-a693af245fce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8995d181-af5e-90cd-116a-2f47e84b2154 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8995d181-af5e-90cd-116a-2f47e84b2154) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51403e67-9a44-60f1-793b-7fe447a6bf90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51403e67-9a44-60f1-793b-7fe447a6bf90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea5d9bd2-79d0-2b4c-075a-e4b3fb58eb2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea5d9bd2-79d0-2b4c-075a-e4b3fb58eb2e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a18992c-ee40-803b-ea55-ed1f4de19cfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a18992c-ee40-803b-ea55-ed1f4de19cfa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a953f49-722d-e3c7-ef0f-1ffd01ad9c7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a953f49-722d-e3c7-ef0f-1ffd01ad9c7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63a8828b-6078-2acb-9ae9-5ffbd74f6e55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63a8828b-6078-2acb-9ae9-5ffbd74f6e55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa164043-0e10-8b76-37d4-abcb1978bc76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa164043-0e10-8b76-37d4-abcb1978bc76) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
